*{
    margin:0px;
    padding: 0px;
}
.container{
    display: flex;
    justify-content: center;
    height:100vh;
    align-items: center;
    background-color: #30296d;
}

.main{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 6%;
}

.logo-img{
    display:flex;
    justify-content: center;
}

.logo-img img{
    width:70%;
}

.heading{
    display: flex;
    flex-direction: column;
}

.main-heading{
    display: flex;
    justify-content: center;
    color: white;
    margin-top: 23px;
    letter-spacing: 2px;
    font-family: sans-serif;
    font-weight: normal;
}

.sub-heading{
    display: flex;
    flex-direction: column;
}

.sub-heading p{
    display: flex;
    flex-direction: column;
    color: white;
    font-weight: normal;
    opacity: 0.7;
    font-size: 13px;
    font-family:sans-serif;
    margin-top: 11px;
    text-align: center;
}
.sub-heading span{
    display: flex;
    justify-content: center;
    margin-top: 9px;
}

.login-form{
    display:flex;
    flex-direction: column;
}

.login-form form{
    display: flex;
    flex-direction: column;
    margin-top: 11px;
}

.login-form form label{
    color: white;
    opacity:1;
    font-family: sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 11px;
}
.input-field{
    display: flex;
    flex-direction: column;
    width:15rem;
    position: relative;
}
.input-field img{
    position: absolute;
    right:0px;
}

.input-field input[type="email"],[type="password"]
{   
    position:relative;
    border: none;
    outline:none;
    color:white;
    border-bottom: 1px solid #ffffffad;
    background-color: rgba(0, 0, 0, 0);
    padding: 6px 0px 0px;
}

.input-field img{
    position:absolute;
    
}



.button{
    display: flex;
    justify-content: center;
    margin-top: 25px;

}
.button input[type="submit"]{

    width: 7rem;
    padding: 8px;
    border-radius: 4px;
    border: none;
    background-color: white;
    outline:none;

}
.help{
    display: flex;
    justify-content: center;
    color: white;
    font-size: 12px;
    font-family: sans-serif;
    margin-top: 23px;
}

#email-tick{
    display: none;
}

#pass-tick{
    display: none;
}





